package de.ivu.elect.was.exchange.stimmeingabe;

public class EmlSignaturContent {

  private final byte[] emlContent;

  private final byte[] signatur;

  public EmlSignaturContent(byte[] emlContent, byte[] signatur) {
    this.emlContent = emlContent;
    this.signatur = signatur;
  }

  public byte[] getEmlContent() {
    return emlContent;
  }

  public byte[] getSignatur() {
    return signatur;
  }
}
